.news .news-1 {
    width        : 1200px;
    height       : 20px;
    margin       : 0 auto;
    margin-top   : 120px;
    margin-bottom: 49px;
}

.news .news-1 .title a {
    color: #668aca;
}

.news .news-2 {
    width                 : 1200px;
    /* height             : 1000px; */
    /* background-color   : aqua; */
    margin                : 0 auto;
    margin-bottom         : 200px;
}

.news .news-2 .news-a {
    width              : 600px;
    height             : 830px;
    /* background-color: aqua; */
    float              : left;
}

.news .news-2 .news-a .tt {
    margin-bottom: 26px;
}

.news .news-2 .news-b {
    width              : 490px;
    height             : 800px;
    /* background-color: aquamarine; */
    float              : right;
}

.news .news-2 .news-b .news-c {
    width              : 490px;
    height             : 77px;
    margin-bottom      : 69px;
    /* background-color: pink; */
    position           : relative;
}

.news .news-2 .news-b .news-c.cc {
    height: 101px;
}

.news .news-2 .news-b .news-c .text {
    font-size: 18px;
    color    : #6b6b6b;
}

.news .news-2 .news-b .news-c .text-1 {
    font-size   : 18px;
    /* float    : right; */
    position    : absolute;
    top         : 0;
    right       : 0;
    color       : #6b6b6b;
}

.news .news-2 .news-b .news-c .text-2 {
    color      : #989898;
    padding-top: 7px;
    display    : block;
    font-size  : 14px;
    line-height: 25px;
}